<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Ej1c</title>	
<link rel="stylesheet" type="text/css" href="ej8.css">
<script type="text/javascript" src="ej8.js"></script>
	

</head>
					


<body>

<div id="caja">Esto es un Ejemplo de clase</div>

<button id= "boton" onclick="mostrar()">Mostrar contenido</button>


</body>
</html>